---
Stardate: 3141.9
Starship: "U.S.S. Enterprise (NC-1701)"
Captain: "James T. Kirk"
Logs:
    - "Captain's log, stardate 3141.9. A full hour has elapsed since interception of the strange vessel. Our presence alongside is still being completely ignored. Although our sensors continue to show signs of equipment and life aboard, there has been no indication of danger to us."
    - "Captain's log, supplemental. Alongside the SS Botany Bay for ten hours now. A boarding party of engineering and medical specialists are now completing their examination of the mysterious vessel. Attempts to revive other sleepers await our success or failure with the casualty already beamed over. Doctor McCoy is frankly amazed at his physical and recuperative power."
    - "Stardate 3142.8. They have my ship, discarding their own worthless vessel. Only moments of air left on the Bridge now. Commendations recommended for Lieutenant Uhura, Technicians First Class Thule and Harrison, Lieutenant Spinelli and, of course, Mister Spock. I take full responsibility. I take full ..."
    - "Captain's Log. Stardate 3143.3. Control of the Enterprise has been regained. I wish my next decisions were no more difficult. Khan and his people. What a waste to put them in a reorientation centre. And what do I do about McGivers?"
